<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80c86b24632a5cb5fd2a94f4f16afde0">
  <dict>
    <!--2024-05-31 14:52:28.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:52:28.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:52:28.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:52:28.000-->
    <string key="voicemail_carrier">Telenor</string>
    <!--2024-05-31 14:52:28.000-->
    <string key="voicemail_number">004560500000</string>
    <!--2024-05-31 14:52:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
